.header-bar {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}
.header-bar.navbar {
    background-color: #fff;
}
.intake_sec {
    background: radial-gradient(
        63.67% 63.67% at 50% 50%,
        #fbfbfb 0%,
        #e0efff 100%
    );
    padding-bottom: 40px;
}
.stepper-container {
    max-width: 900px;
    margin: 0 auto;
}
.stepper-container .stepper-line {
    margin: 0 0;
}
.stepper-group .stepper-dot.active {
    border: none;
    background: linear-gradient(90deg, #13499f 0%, #25bdbd 100%);
    position: relative;
}
.stepper-dot.active::before {
    content: "";
    width: 28px;
    height: 28px;
    background: #fff;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.stepper-dot.active::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: linear-gradient(90deg, #13499f 0%, #25bdbd 100%);
}
.intake_sec .stepper-dot.done {
    background: linear-gradient(90deg, #13499f 0%, #25bdbd 100%);
    border: none;
}
.stepper-group .stepper-text {
    position: absolute;
    bottom: -24px;
    font-family: "Poppins", sans-serif;
    color: #6f6f6f;
    letter-spacing: 0.25px;
}
.intake_sec .stepper-line.done {
    background: linear-gradient(90deg, #13499f 0%, #25bdbd 100%);
}

.intake_sec .ui-q {
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-size: 1.25rem;
    font-weight: 600;
}
.intake_sec .ui-sub-q {
    font-family: "Poppins", sans-serif;
    text-align: center;
    font-size: 1rem;
}
.intake_sec .btn-next {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-family: "Roboto", sans-serif;
    background-color: #13499f;
    font-size: 17px;
    font-weight: 500;
}
.question-dob .question-title {
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-size: 1.25rem;
    font-weight: 600;
}
.intake_sec .ques_header {
    text-align: center;
    margin-top: 68px;
}
.intake_sec .ques_header h1 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 18px;
}
.intake_sec .ques_header p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.intake_sec .main-questionnaire-container {
    padding-top: 60px;
    max-width: 480px;
    margin: 0 auto;
    width: 100%;
}
.main-questionnaire-container .ques_index {
    text-align: center;
    color: #5d5d5d;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 400;
}
.intake_sec #questionWrapper {
    /* min-height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between; */
}
.intake_sec .nav-footer {
    margin-top: 50px;
}
.intake_sec .nav-footer.has_back_btn {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
}
.intake_sec .nav-footer.has_back_btn .btn-next {
    width: unset;
    border: 2px solid #13499f;
    min-width: 151px;
    padding: 12px 8px;
    margin-top: 0;
}
.intake_sec .nav-footer.has_back_btn .btn-back {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-family: "Roboto", sans-serif;
    background-color: #fff;
    font-size: 17px;
    font-weight: 500;
    border: 2px solid #535353;
    border-radius: 50px;
    padding: 12px 8px;
    box-sizing: border-box;
    min-width: 151px;
    color: #535353;
    margin-top: 0;
}
.intake_sec .option-card .option-label {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 16px;
}
.intake_sec .option-card.image-card {
    border: 2px solid #dbdbdb;
}
.intake_sec .option-card.image-card:hover {
    background-color: #25bdbd;
    border-color: #25bdbd;
}
.intake_sec .option-card.image-card:hover .option-label {
    color: #fff;
}
.intake_sec .option-card.image-card:hover .option-image {
    filter: brightness(0) invert(1);
}
.intake_sec .option-card.image-card.selected {
    background-color: #25bdbd;
    border-color: #25bdbd;
}
.intake_sec .option-card.image-card.selected .option-label {
    color: #fff;
}
.intake_sec .option-card.image-card.selected .option-image {
    filter: brightness(0) invert(1);
}
.intake_sec .question-title {
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.3;
}
.intake_sec .ui-subheader {
    font-family: "Poppins", sans-serif;
    text-align: center;
    font-size: 1rem;
}
.intake_sec .register_container {
    max-width: 600px;
    margin: 0 auto;
}
.intake_sec .list-item-row {
    transition: 0.3s all ease;
}
.intake_sec .list-item-row.selected {
    background-color: #25bdbd;
    border-color: #25bdbd;
}
.intake_sec .list-item-row.selected .custom-radio-circle {
    background: linear-gradient(90deg, #13499f 0%, #25bdbd 100%);
}
.intake_sec .list-item-row.selected .custom-radio-circle {
    border-color: #2c69bb;
}
.intake_sec .list-item-row .option-label {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
}
.intake_sec .list-item-row.selected .option-label {
    color: #fff;
}
.intake_sec .content-image-layout p {
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #5d5d5d !important;
}
.intake_sec select,
.intake_sec input {
    font-family: "Poppins", sans-serif;
}
.intake_sec input::placeholder {
    color: #a0a4b1 !important;
}
.intake_sec .reg_ques_header {
    margin-bottom: 2rem;
}
.intake_sec label {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
}
.intake_sec .custom-checkbox {
    display: inline-flex;
    align-items: flex-start;
    cursor: pointer;
    gap: 10px;
    font-size: 14px;
    user-select: none;
}
.intake_sec .custom-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.intake_sec .custom-checkbox .checkmark {
    width: 18px;
    height: 18px;
    border: 2px solid #2c7be5;
    border-radius: 4px;
    display: inline-block;
    position: relative;
    flex-shrink: 0;
    transform: translateY(2px);
}
.intake_sec .custom-checkbox input:checked + .checkmark {
    background: #2c7be5;
}
.intake_sec .custom-checkbox input:checked + .checkmark::after {
    content: "";
    position: absolute;
    left: 4px;
    top: 0px;
    width: 6px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.intake_sec .form_actions button {
    width: 100%;
    justify-content: center;
}
.intake_sec .benefit-ul {
    margin-top: 2rem;
}
.intake_sec .benefit-ul .benefit-item {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 8px;
    margin-bottom: 12px;
}
.intake_sec .benefit-ul .benefit-item h5 {
    font-size: 1rem;
}
.intake_sec .logo-cont {
    padding-bottom: 3rem;
    text-align: center;
    /* display: inline; */
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    gap: 12px;
}
@media (max-width: 576px) {
    .intake_sec .ques_header {
        text-align: left;
        margin-top: 50px;
    }
    .main-questionnaire-container .ques_index {
        text-align: left;
    }
    .intake_sec .main-questionnaire-container {
        padding-top: 46px;
    }
    .intake_sec .question-title {
        text-align: left !important;
        margin-top: 12px;
    }
    .intake_sec .ui-q {
        text-align: left;
        font-size: 1rem;
    }
    .intake_sec .ui-sub-q {
        text-align: left;
    }
    .intake_sec .ui-subheader.text-center {
        text-align: left !important;
    }
    .intake_sec .stepper-dot {
        width: 28px;
        height: 28px;
    }
    .stepper-dot.active::before {
        content: "";
        width: 23px;
        height: 23px;
    }
    .intake_sec .stepper-container {
        padding: 40px 8px 20px;
    }
    .intake_sec .logo-cont {
        justify-content: center;
    }
    .intake_sec .custom-checkbox {
        transform: translateY(1px);
    }
    .intake_sec .benefit-ul .benefit-item .benefit-icon i {
        font-size: 14px;
        transform: translateY(1px);
    }
    .intake_sec .benefit-ul .benefit-item h5 {
        font-size: 14px;
    }
}
